Subject: [Policy] RE: LDAP schema for QPIM

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 2 Jul 2003 17:54:25 +0200

The Policy FW WG mailing list might be a better place for
this question. I believe there are no docs for this yet,
and I also believe I did not see any interest expreessed
to actually do the work. But the WG members/chairs may be
able to tell you better news.

Thanks,
Bert 

> -----Original Message-----
> From: vijay anantharamu kowshik [mailto:[email-masked]]
> Sent: donderdag 26 juni 2003 7:06
> To: [email-masked]
> Subject: LDAP schema for QPIM
> 
> 
> Hello Sir,
> 
>      I got Your mail addess from one of the news grups.
> 
>      May I know latest developments towards LDAP schema for QPIM 
> and QDDIM. Do we have any drafts for LDAP Schema for QDDIM. I 
> could see some latest developments on LDAP schema for PCIM.
> 
> Thanks
> Vijay.
> ___________________________________________________
> Click below to experience Sooraj Barjatya's latest offering
> 'Main Prem Ki Diwani Hoon' starring Hrithik Roshan,
> Abhishek Bachchan & Kareena Kapoor http://www.mpkdh.com
> 

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy